---
name: Kyla Gradin
start_date: 2016-09-21
locality: Fargo, North Dakota
country: USA
role: <a href="/job-families/sales/account-executive/">Account Executive, Mid-Market</a>
reports_to: aasimkhan
picture: kyla.jpg
twitter: KylaGradin
gitlab: kyla
departments:
- Sales
- Sales NQR
- Commercial Sales
story: 'Hailing from the Great Plains of North Dakota, where winters are colder than
  Antarctica (it feels like) and accents are less noticeable than the movie Fargo.
  Kyla has seven years of experience in the computer technology field, where she prides
  herself on business development and management consulting. Prior to joining the
  GitLab team, Kyla acquired most of her experience working at a multinational technology
  company, where she dedicated much of her time to the cloud platform and infrastructure.
  Outside of work she enjoys traveling the world, attending sporting events, and spending
  summers at the lake with family and friends. GitLab''s slice of North Dakota nice.

'
